/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BDM_AUTO_TASK' AND KSQL_COL_NAME ='FIDENTITY') 
 ALTER TABLE T_BDM_AUTO_TASK ADD (FIDENTITY VARCHAR(10) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BDM_AUTO_TASK' AND KSQL_COL_NAME ='FALLCONFIRM') 
 ALTER TABLE T_BDM_AUTO_TASK ADD (FALLCONFIRM VARCHAR(10) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BDM_AUTO_TASK' AND KSQL_COL_NAME ='FIGNORE') 
 ALTER TABLE T_BDM_AUTO_TASK ADD (FIGNORE VARCHAR(10) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_AUTO_TASK_ITEMS') 
 CREATE TABLE T_BDM_AUTO_TASK_ITEMS (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FCONFIRMTAXNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FCONFIRMNAME VARCHAR(200) DEFAULT ' ' NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
